.navbar {
    position: relative;
    display: flex;
    flex-direction: row;
}
.navbar__link {
    text-decoration: none;
    font-family: "Jua";
}
.navbar__button__title {
    font-size: 18px;
    transform: translate(0, -12px);
}